PRODUCT STUDIO
Imagini produs1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-52
Zyxel XGS2210-52-EU0101F Switch
SKU: XGS2210-52-EU0101F
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel XGS2210-52-EU0101F Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Control ARP
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport pentru învățare automată a adresei MAC
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Interval MTBF
970594 Ore
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Securitate
LVD, BSMI
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SSH, SSH-2
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 95%
Consum maxim de energie
Interval de temperatură de funcționare
0 - 50 °C
Interval de temperatură de stocare Celsius
Nivel de zgomot
44,15 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Plug and Play
Da
Compatibilitate electromagnetica
FCC 15 (A), CE (A), BSMI
Factor de formă
Cod HS compatibil al sistemului
85176990
Volum de prelucrare
Număr rânduri
8
Capacitate de tranzit rutare
Capacitate de rutare/comutare
176 Gbit/s
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Adâncime ambalaj
358 mm
Lățime ambalaj
622 mm
Înălțime ambalaj
108 mm
Cache pachet
Greutate pachet
4,92 kg
Cabluri incluse
AC
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
XGS2210-52
GTIN EAN UPC
4718937587902
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
XGS2210-52
Serie de produse
Piațe vândute
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
Data adăugării în sistem
2016-06-01
Data producției
Cod produs
XGS2210-52-EU0101F
Limitare viteză
Da
Spoofing IP
Da
Difuzare căldură
153,3 BTU/s
Stivabile
Da
Suport MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suport multicast
Da
Caracteristici LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Autorizare
MAC tabanlı kimlik doğrulama
®